---
title: "About Us"
author: "Jon Tennant"
date: "18 December 2019"
output:
  word_document: default
  html_document: default
  pdf_document: default
---

## Rationale 

The [Berlin Open Science Meetup community](https://www.meetup.com/Berlin-Open-Science-Meetup/), which we were prominent members of, has now been active for around 5 years and has attracted more than 800 members. We consider this initiative to be largely a success. A number of ‘open science communities’ are now springing up all around Europe and the rest of the world. Most of these remain informal groups, associated with research institutes, but lack any clearly integrated structure.

In order to take this to the next level, and demonstrate leadership in this space, we propose progressing from the meetup group into a formal society, or [Verein](https://www.tbd.community/en/a/how-to-found-verein-charity-germany) -  a legal form of charitable organisation based in Germany. Our goal is to move beyond informal meetings and our own little advocacy bubble, and to help engage researchers and wider society in the principles, values, and practices associated with 'open science'.

Our proposal for this is the development of the **Free Science Academy**, or FSA for short.

It is our understanding that, whatever the 'open science community' is, it is disorganised and fragmented, both internally and externaly and particularly with its messaging. Unlike the Free and Open Source Software movements, we feel it does not have the same philosophical underpinnings to help unite the community. We see our unique role in this space to formalise, legitimise, and coalesce the existing community and communities. The FSA is a fully democratic and decentralised organisation representing this.

The aims of the FSA are to help to legitimise the community, and give more recognition to open research practices. The primary expected outcome is the more structured growth of the community by providing a more comfortable and legal structure to be part of. We believe this is required to transform 'open science', 'open scholarship, and 'open research' into a real, formalised community and social movement.

We believe that it only takes a small number of caring, thoughtful, and committed citizens to become influential in society and catalyse real change for good. 

### Why the name?

We have chosen this name specifically to indicate that we embrace both the ideologies and practices that underpin 'openness'. By 'free', we refer more to freedom, as in free speech and freedom of expression. We use 'academy' to represent that we will largely operate as a peer-to-peer community or network of learning, particularly around the values, principles, and practices associated with 'open science'. And 'science', well, because this is all about science.


### Founding members

The FSA is the brainchild of Wojciech Francuzik and Jon Tennant. The remaining 5 founding members were hand-selected based on people we know and trust to uphold the highest standards of ethics and integrity that we embed into the FSA.

The founding members include:

* Wojciech Francuzik - Resident in dermatology at the Deprtment of Dermatology, Venereology and Allergology, Charite. His research focuses on anaphylaxis, human skin microbiome and host-microbial interactions, as well as atopic dermatitis. Additionally, he is conducting reserach on Negative Pressure Wound Therapy. He is a member of Professor’s Margitta Worm’s Workgroup where he is conducting clinical as well as lab bench research.

* Jon Tennant - Palaeontologist.

* AK - 

* PG - 

* PM - 

* IG - 

* ET - 

We note that each of the founding members are from Europe. This is simply because this is where we each grew up, and who we have adopted as friends and close colleagues during our time working on 'open science'. The founding members represent a close group of individuals that we know are strong together, and can collaborate with trust and make this project succeed.
